package com.bonus.canteen.core.account.v3.mq.listener.po;

import java.io.Serializable;

public class AccRechargeBackPO implements Serializable {
   private static final long serialVersionUID = 1L;
   private Long merchantId;
   private Long accTradeId;
   private Long ordId;
   private Integer payState;
   private String tradeResult;

   public Long getMerchantId() {
      return this.merchantId;
   }

   public Long getAccTradeId() {
      return this.accTradeId;
   }

   public Long getOrdId() {
      return this.ordId;
   }

   public Integer getPayState() {
      return this.payState;
   }

   public String getTradeResult() {
      return this.tradeResult;
   }

   public void setMerchantId(final Long merchantId) {
      this.merchantId = merchantId;
   }

   public void setAccTradeId(final Long accTradeId) {
      this.accTradeId = accTradeId;
   }

   public void setOrdId(final Long ordId) {
      this.ordId = ordId;
   }

   public void setPayState(final Integer payState) {
      this.payState = payState;
   }

   public void setTradeResult(final String tradeResult) {
      this.tradeResult = tradeResult;
   }

}
